<?php
define("ProductStatus_NotActived",0);
define("ProductStatus_Doing",1);
define("ProductStatus_Actived",2);
define("ProductStatus_Deleted",-1);
define("ProductStatus_Stoped",3);

define("Order_Active",0);
define("Order_Renew",1);
define("Order_Upgrade",2);

define("DbType_NoDb",0);
define("DbType_SqlServer",1);
define("DbType_MySql",2);
?>